
#ss-downloads {background: white; padding: 20px; border: 1px solid #CCC; border-right-color: #AAA; border-bottom-color: #AAA; margin: 1em 0; -moz-border-radius: 10px; -webkit-border-radius: 10px;} 
#ss-downloads h3 {text-transform: uppercase; color: #666; font-weight: bold; letter-spacing: 1px; margin: 0 0 10px 0; }

#ss-downloads form {margin: 0; padding: 0; }
.ss-downloads-input-text { padding: 3px; border: 1px solid #999; margin: 0 5px 0 0; 
	background: #f2f2f2;
	border-radius: 2px;
	border: 1px solid #dddddd;
	box-shadow: none;
	width: 100%;
	padding: 20px;
	margin-bottom: 15px;
	}
.ss-downloads-btn {
	padding: 10px 20px;
	background: #20486a;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	text-decoration: none !important;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s;
	float: right;
	border: unset;
	}
	
.ss-downloads-btn:hover, .ss-downloads-btn:focus {
    background: #555;
    color: #fff;
}
#ss-downloads .btn-ss-downloads {padding: 0 6px 0 0; height: 35px; min-height: 35px; background: url(../images/bg_btn-ss-downloads.png) top right no-repeat; }
#ss-downloads .btn-ss-downloads a {display: block; margin: 0; background-image: url(../images/bg_btn-ss-downloads_a.png); background-position: top left; background-repeat: no-repeat; cursor: pointer; height: 20px; min-height: 20px; line-height: 20px; padding: 6px 5px 9px 10px; text-decoration: none !important; font-weight: bold !important; color: #444 !important; }
#ss-downloads .btn-ss-downloads a:hover {color: #000 !important; text-decoration: underline !important; }

